html {height:100%;}
html {font-size: 62.5%; /* 10÷16=62.5% */}
@media only screen and (min-width: 481px){
    html {
        font-size: 94%!important; /* 15.04÷16=94% */
    }
}
@media only screen and (min-width: 561px){
    html {
        font-size: 109%!important; /* 17.44÷16=109% */
    }
}
@media only screen and (min-width: 641px){
    html {
        font-size: 125%!important; /* 20÷16=125% */
    }
}
html,body{text-align:left;font-family:"Microsoft YaHei", Helvitica, Verdana, Tohoma, Arial, san-serif;}
html,body,ol,ul,p,h1,h2,h3,h4,h5{margin:0;padding:0;}
li{list-style:none;}
.fl{float:left;}
.fr{float:right;}
.bold{font-weight:bold;}
.indent{text-indent:2.4rem;}
.m5{margin:5px;}
.m10{margin:10px;}
.cf:after{content:"";display:table;clear:both}
.cf{*zoom:1}
.clear{clear:both;}
.imgfull{display: block;width: 100%;}
.flex{display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.space-between{-webkit-box-pack:justify; -moz-box-pack:justify; -ms-box-pack:justify; -moz-justify-content:space-between; -webkit-justify-content: space-between; justify-content: space-between;}
.space-around{-webkit-box-pack:justify; -moz-box-pack:justify; -ms-box-pack:justify; -moz-justify-content:space-around; -webkit-justify-content: space-around; justify-content: space-around;}
.h-flex-center{-webkit-box-pack:justify; -moz-box-pack:justify; -ms-box-pack:justify; -moz-justify-content:center; -webkit-justify-content: center; justify-content: center;}
.h-flex-end{-webkit-box-pack:justify; -moz-box-pack:justify; -ms-box-pack:justify; -moz-justify-content:flex-end; -webkit-justify-content: flex-end; justify-content: flex-end;}
.align-center{-webkit-box-align: center; -moz-align-items: center; -webkit-align-items: center; align-items: center;}
.align-btm{-webkit-box-align: end; -moz-align-items: flex-end; -webkit-align-items: flex-end; align-items: flex-end;}
.column-direction{-webkit-flex-direction:column; flex-direction: column;}
.flex-wrap{flex-wrap: wrap;-webkit-flex-wrap:wrap;}

/*公用默认超链接*/
a {color:#000;text-decoration:none;outline-style: none;outline-width: 0px;cursor:pointer; -webkit-tap-highlight-color: rgba(0,0,0,0);}
a:link {text-decoration:none;outline-style: none;outline-width: 0px;cursor:pointer; -webkit-tap-highlight-color: rgba(0,0,0,0);}
a:visited {color:#000;text-decoration:none;outline-style: none;outline-width: 0px;cursor:pointer; -webkit-tap-highlight-color: rgba(0,0,0,0);}
a:hover {text-decoration:none;outline-style: none;outline-width: 0px;cursor:pointer; -webkit-tap-highlight-color: rgba(0,0,0,0);}
a:active {text-decoration:none;outline-style: none;outline-width: 0px;cursor:pointer; -webkit-tap-highlight-color: rgba(0,0,0,0);}

.layui-anim{border-radius:30px;}

.container {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*justify-content: space-between;*/
    box-sizing: border-box;
} 

.foot{
    position:fixed;
    width:100%;
    height: 6rem;
    background: #FFF;
    bottom: 0;
}
.foot ul li{
    display: inline-block;
    text-align: center;
    width:24%;
    height: 6rem;
}
.foot ul li img{
    display: block;
    width:3rem;
    height: 3rem;
    margin: 0.5rem auto 0;
}
.foot ul li a{
    display: block;
    line-height: 2rem;
    font-size: 1rem;
}
.foot ul li.on a{
    color:#7fa5ff;
}